Subject: summary molec surfs

From: Tom Connor Bishop <[email-masked]>
Date: Tue, 4 Oct 94 10:33:55 -0500

Dear netters,
here's a summary of the responses i obtained for
the posting.

==>Dear netters,
==>i'm looking for references to algorithms (not programs)
==>which are used to calculate molecular surfaces, (vdW,elect...etc).
==>We wish to include this as a feature in our own molecular graphics
==>package.
==>
==>Please send any refs that you have to me and i will summarize a list
==>to the net.
==>
==>thanks in advance.
==>tom 

thanks to all who responded.
i did not check for redundancies.

tom

*****************************************************************
From: "Richard Bone" <[email-masked]>
Hi,

I'm attaching some references for molecular surfaces.  Some of the 

really obvious ones (e.g., Richards, Connolly, etc., are missing but I
expect that everyone else will send you those!)

Yours 

Richard Bone

Computational Chemist
Terrapin Technologies, Inc.
South San Francisco
USA

E-mail :  [email-masked]

__________________________________________________________

Molecular Surfaces:  Calculation and Computation

[]	ÒAn Algorithm for the Representation and Computation of Supermolecular
Surfaces and VolumesÓ, 	
H. R. Karfunkel and V. Eyraud	J. Comp.-Chem.,  10, 629, (1989)

[]	ÒOn the Analytical Calculation of van der Waals Surfaces and Volumes:  
Some
Numerical AspectsÓ, 	
M. Petitjean	J. Comp. Chem.,  15, 507, (1994)

[]	ÒSurface and volume of three, four, six and twelve hard fused spheresÓ, 	
R. Lustig	Molec. Phys.,  55, 305, (1985)

[]	ÒExact calculation of the volume and surface area of fused hard-sphere
molecules with unequal atomic radiiÓ, 	
K. D. Gibson and H. A. Scheraga	Molec. Phys.,  62, 1247, (1987)

[]	ÒSpheres, Molecules and Hidden Surface RemovalÓ, 	
D. Halperin and M. H. Overmars	[Submitted for Publication], (1994)

[]	ÒRapid Approximation to Molecular Surface Area via the Use of Boolean  
Logic
and Look-Up TablesÓ, 	
S. M. Le Grand and K. M Merz, Jr.	J. Comp. Chem.,  14, 349, (1993)

[]	ÒPlotting protein surfacesÓ, 	
M. L. Connolly	J. Molec. Graph.,  4, 93, (1986)

[]	ÒGEPOL: An Improved Description of Molecular Surfaces. I. Building the
Spherical Surface SetÓ, 	
J. L. Pascual-Ahuir and E. Silla	J. Comp. Chem.,  11, 1047, (1990)

[]	ÒGEPOL: An Improved Description of Molecular Surfaces. II. Computing  
the
Molecular Area and VolumeÓ, 	
E. Silla J. L., I–aki Tu–—n and Pascual-Ahuir 	J. Comp. Chem.,  12, 1077,  
(1991)

[]	ÒMolecular Mechanics and Molecular Shape. V. On the Computation of the  
Bare
Surface Area of MoleculesÓ, 	
A. Y. Meyer	J. Comp. Chem.,  9, 18, (1988)

[]	ÒImproved Strategy in Analytic Surface Calculation for Molecular  
Systems: 

Handling of Singularities and Computational EfficiencyÓ, 	
F. Eisenhaber and P. Argos	J. Comp. Chem.,  14, 1272, (1993)

[]	ÒFast Generation of Molecular Surfaces from 3D Data Fields with an  
Enhanced
ÔMarching CubeÕ AlgorithmÓ, 	
W. Heiden, T. Goetze and J. Brickmann	J. Comp. Chem.,  14, 246, (1993)

[]	ÒThe molecular surface packageÓ, 	
M. L. Connolly	J. Molec. Graph.,  11, 139, (1993)

[]	ÒA Vectorized Algorithm for Calculating the Accessible Surface Area of
MacromoleculesÓ, 	
H. Wang and C. Levinthal	J. Comp. Chem.,  12, 868, (1991)

[]	ÒA real-time malleable molecular surfaceÓ, 	
T. E. Klein, C. C. Huang, E. F. Pettersen, G. S. Couch, T. E. Ferrin and R.
Langridge
	J. Molec. Graph.,  8, 16, (1990)

[]	ÒDescription of molecular surface shape using fourier descriptorsÓ, 	
S. E. Leicester, J. L. Finney and R. P. Bywater	J. Molec. Graph.,  6, 104,
(1988)
[]	ÒNumerical Computation of Surface Areas of MoleculesÓ, 	
P. Senn	J. Math. Chem.,  6, 351, (1991)

[]	ÒApproximation and Characterisation of Molecular SurfacesÓ, 	
B. S. Duncan and A. J. Olson	Biopolymers.,  33, 219, (1993)

[]	ÒTriangulation algorithms for the representation of molecular surface
propertiesÓ, 	
W. Heiden, M. Schlenkrich and J. Brickmann	J. Comp.-Aided Molec. Des.,  4,  
255,
(1990)

[]	ÒComputing Connolly SurfacesÓ, 	
J.-D. Boissonnat, O. Devillers, J. Duquesne and M. Yvinec	J. Molec.  
Graph.,  12,
61, (1994)

[]	ÒSegmentation of protein surfaces using fuzzy logicÓ, 	
W. Heiden and J. Brickmann	J. Molec. Graph.,  12, 106, (1994)

[]	ÒGradient discontinuities in calculations involving molecular surface  
areaÓ, 

R. J. Wawak, K. D. Gibson and H. A. Scheraga	J. Math. Chem.,  15, 207,  
(1994)

[]	ÒMolecular SurfacesÓ, 	
P. G. Mezey	Reviews in Computational Chemistry,  

	Vol. I, p. 265, Ed. K. Lipkowitz and D. Boyd, VCH (1991)

[]	ÒMeasurement of protein surface shape by solid anglesÓ, 	
M. L. Connolly	J. Molec. Graph.,  4, 3, (1986)

Molecular Surfaces:  Display, Matching and Comparison

[]	ÒMolecular surface comparison: Application to drug designÓ, 	
F. Blaney, P. Finn, R. Phippen and M. Wyatt	J. Molec. Graph.,  11, 98,  
(1993)

[]	ÒA rapid method for comparing and matching the spherical parameter  
surfaces
of molecules and other irregular objectsÓ, 	
P. Bladon	J. Molec. Graph.,  7, 130, (1989)

[]	ÒGraphics visualisation of molecular surfacesÓ, 	
S. R. Gadre and A. Taspa	J. Molec. Graph.,  12, 45, (1994)

[]	ÒShape Analysis of Molecular SurfacesÓ, 	
B. S. Duncan and A. J. Olson	J. Molec. Graph.,  33, 231, (1993)

[]	ÒA Resolution-Sensitive Procedure for Comparing Protein Surfaces and  
its
Application to the Comparison of Antigen-Combining SitesÓ, 	
M. Gerstein	Acta Cryst.,  A48, 271, (1992)

[]	ÒTopological Analysis of Complex Molecular SurfacesÓ, 	
C.-D. Zachmann, W. Heiden, M. Schlenkrich and J. Brickmann	
	J. Comp. Chem.,  13, 76, (1992)

[]	ÒDetermination of clefts in receptor structuresÓ, 	
R. A. Lewis	J. Comp.-Aided Molec. Des.,  13, 133, (1989)

[]	ÒDetection of Cavities in a Set of Interpenetrating SpheresÓ, 	
P. Alard and S. J. Wodak	J. Comp. Chem.,  12, 918, (1991)

[]	ÒSelf-Similarity of Solvent-Accessible Surfaces of Biological and  
Synthetical
MacromoleculesÓ, 	
C.-D. Zachmann, S. M. Kast, A. Sariban and J. Brickmann	J. Comp. Chem.,  14,
1290, (1993)

[]	ÒInteractive map projection algorithm for illustrating protein  
surfacesÓ, 	
D. J. Barlow and J. M. Thornton	J. Molec. Graph.,  4, 97, (1986)

*******************************************************************************
From: [email-masked]

Dear Tom,
here are some references for the calculation of molecular surfaces:
Moon, J. B.; Howe, W. J. J. Mol. Graph. 1989, 7, 109.

Pascual-Ahuir, J. L.; Silla, E. J. Comp. Chem. 1990, 11, 1047.

Silla, E.; Tu~non, I.; Pascual-Ahuir, J. L. ibid. 1991, 12, 1077.

Heiden, W.; Goetze, T.; Brickmann, J. J. Comp. Chem. 1993, 14, 246.

Guerrero-Ruiz, G.; Ocadiz-Ramirez, A.; Gardu~no-Juarez, R. Computers Chem.
   1991, 15, 351.

Connolly, M. J. Appl. Cryst. 1985, 18, 499.

Regards,

Jens

*******************************************************************************
From: [email-masked]  (Paul Beroza)
Michael Connolly has written several papers 

on such algorithms, eg.

	AUTHOR="Connolly, M. L.",
	JOURNAL="J. Appl. Cryst.",
	TITLE="Analytical Molecular Surface Calculation",
	VOLUME="16",
	PAGES="548-558",
	YEAR="1983"

Paul

*****************************************************************************
From: Andreas Windemuth <[email-masked]>

Hi Tom,
...
below is the description of pmd-surf, which can be compiled
>from PMD. As for the algorithm, it is related to the Conolly
algorithm for surface area (see reference below). I call it
CIM, and it is presented (although not really described)
in my paper on PMD. It is much faster than other complete
analytical algorithms, but not as fast as the incomplete
MSEED (reference below). See the PMD paper for a
comparison. 

.....
Cheers,

Andreas

|=====================================================

References:

@article{CONO83,
	author={Michael L. Conolly},
	title={Analytical Molecular Surface Calculation},
	journal=JAC,
	volume=16,
	year=1983,
	pages={548--558},
	keywords={Molecular surface, accessible surface, analytical surface,  
solvent accessible}
}
%
@article{PERR92,
	author={G. Perrot and B. Cheng and K. D. Gibson and J. Vila and K. A.  
Palmer and
	    A. Nayeem and B. Maigret and H. A. Scheraga},
	title={{MSEED}: A Program for the Rapid Analytical Determination
	    of Accessible Surface Areas and Their Derivatives},
	journal=JCC,
	volume=13,
	year=1992,
	pages={1--11},
	keywords={MSEED, Molecular surface, accessible surface, analytical  
surface,
	    solvent accessible}
}
%
@inproceedings{WIND95,
   author={Andreas Windemuth},
   booktitle={Parallel Computing in Computational Chemistry},
   editor={Timothy G. Mattson},
   publisher={ACS Books},
   year=1995,
   title={Advanced Algorithms for Molecular Dynamics Simulation:
	The Program PMD}
}

***************************************************************************
From: [email-masked] (Lawrence R. Dodd)

 "Analytical treatment of the volume and surface area of molecules
 formed by an arbitrary collection of unequal spheres intersected by
 planes"

 L.R. Dodd and D.N. Theodorou
 MOLECULAR PHYSICS, Volume 72, Number 6, 20 April 1991, 1313-1345.

 {Fortran code available upon request.}